db4o |

# Blob.WriteLocal Method

writes stored blob data to a file.

void WriteLocal(
File file
);

#### Parameters

file
  the file the blob is to be written to.

#### Remarks

writes stored blob data to a file.
db4o will use the local file system in Client/Server mode also.

#### Exceptions

Exception Type | Condition
--- | ---
IOException | in case of errors and in case no blob data was stored

#### See Also

Blob Interface | com.db4o.types Namespace